Source: @PACKAGE_TARNAME@
Section: net
Priority: optional
Maintainer: Darryl Sokoloski <darryl@egloo.ca>
Build-Depends: debhelper (>= 9), autoconf, automake, bc, build-essential, libtool, netifyd-dev (= @NETIFY_MINVER@-1)

Package: @PACKAGE_TARNAME@
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, netifyd (= @NETIFY_MINVER@-1)
Description: Netify Template Processor
 This is a template project for writing new Netify Agent Processor Plugins.
 Report bugs to: @PACKAGE_BUGREPORT@

Package: @PACKAGE_TARNAME@-dbg
Architecture: any
Section: debug
Priority: extra
Depends:
    @PACKAGE_TARNAME@ (= ${binary:Version}),
    ${misc:Depends}
Description: Debugging symbols for @PACKAGE_TARNAME@
 Debug symbols for the @PACKAGE_TARNAME@ package.
 Report bugs to: @PACKAGE_BUGREPORT@
